BODY {
	
}
.tag_line {
	COLOR: #666e91
}
.tag_line_a {
	COLOR: #666e91
}
.page_title {
	COLOR: #000000
}
.h1 {
	COLOR: #77b250
}
.h2 {
	COLOR: #77b250
}
.h3 {
	COLOR: #999999
}
.h4 {
	COLOR: #666e91
}
.h5 {
	COLOR: #888888
}
.h5a {
	MARGIN-TOP: 2px; COLOR: #888888
}
.step_number {
	COLOR: #000000
}
A {
	FONT-FAMILY: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3",sans-serif
}
A:link {
	COLOR: #003399; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #003399; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
#main_area {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 930; PADDING-RIGHT: 0px; PADDING-TOP: 0px; margin-left:-15px
}
#main_content {
	MARGIN-TOP: 10px; WIDTH: 930px; FONT-FAMILY: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3",sans-serif; MARGIN-LEFT: auto; FONT-SIZE: 100%; MARGIN-RIGHT: auto
}
#main_content H1 {
	FONT-FAMILY: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3",sans-serif
}
#top_content {
	BACKGROUND-IMAGE: url(/global/ja-jp/net/PublishingImages/hero/net-home-hero.jpg); POSITION: relative; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 920px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 200px; COLOR: #ffffff; PADDING-TOP: 20px
}
#top_content H2 {
	MARGIN: 0px 0px 0px 40px; FONT-SIZE: 120%
}
#top_content .top_text {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px 10px 55px; PADDING-LEFT: 0px; WIDTH: 535px; PADDING-RIGHT: 0px; FONT-WEIGHT: bold; PADDING-TOP: 0px; FONT-SIZE: 75%
}
#top_content A:link {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
#top_content A:visited {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
#top_content A:hover {
	COLOR: #ccff33; TEXT-DECORATION: underline
}
#top_content A:active {
	COLOR: #ccff33; TEXT-DECORATION: underline
}
#quick_menu {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; MARGIN: 10px 0px 0px 15px; PADDING-LEFT: 5px; WIDTH: 150px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 120px; PADDING-TOP: 7px
}
#quick_menu H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#quick_menu H3 {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 95%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
#quick_menu H3 IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px 0px 3px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.q_line {
	MARGIN-TOP: 3px; WIDTH: 98%; BORDER-TOP: #cccccc 1px solid; PADDING-TOP: 5px
}
#middle_content_top {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff; MARGIN: 15px 0px 0px; PADDING-LEFT: 0px; WIDTH: 930px; PADDING-RIGHT: 0px; HEIGHT: 20px; PADDING-TOP: 0px
}
#middle_content {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 930px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#middle_content_bottom {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px 0px 20px; PADDING-LEFT: 0px; WIDTH: 930px; PADDING-RIGHT: 0px; HEIGHT: 20px; PADDING-TOP: 0px
}
#left_menu {
	TEXT-ALIGN: left; MARGIN: 0px 15px 0px 0px; WIDTH: 215px; FLOAT: left
}
#left_menu .left_menu_title {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 215px; PADDING-RIGHT: 0px; HEIGHT: 30px; PADDING-TOP: 0px
}
#left_menu .left_menu_title H2 {
	BACKGROUND-IMAGE: url(/global/ja-jp/net/PublishingImages/general/menu_off.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 20px; WIDTH: 215px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 30px; COLOR: #ffffff; PADDING-TOP: 2px
}
#left_menu .left_menu_title H2 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#left_menu .left_menu_title H2 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#left_menu .left_menu_title H2 A:active {
	COLOR: #ccff33; TEXT-DECORATION: underline
}
#left_menu .left_menu_title H2 A:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
#left_menu H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
#left_menu .categoly {
	PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#left_menu H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
#left_menu IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#left_menu .left_menu_middle {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px 20px; PADDING-LEFT: 0px; WIDTH: 180px; PADDING-RIGHT: 0px; FONT-SIZE: 90%; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
#left_menu .left_menu_middle UL {
	MARGIN-LEFT: 20px
}
#left_menu .left_menu_middle UL LI {
	LINE-HEIGHT: 150%; LIST-STYLE-TYPE: square; MARGIN-BOTTOM: 10px; COLOR: #666666
}
#left_menu .left_menu_middle UL LI.child {
	LINE-HEIGHT: 120%; LIST-STYLE-TYPE: none; COLOR: #666666
}
#left_menu HR {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; WIDTH: 150px; MARGIN-LEFT: 10px; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid
}
#center_contents {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px 0px 0px 5px; PADDING-LEFT: 10px; WIDTH: 700px; PADDING-RIGHT: 25px; FLOAT: left; HEIGHT: 100%; BORDER-RIGHT: #cccccc 2px dotted; PADDING-TOP: 5px
}
#center_contents H1 {
	PADDING-BOTTOM: 0px; MARGIN: 5px 0px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#center_contents H2 {
	FONT-SIZE: 110%
}
#center_contents H3 { margin:10px 0 10px 0;
	FONT-SIZE: 80%
}
#center_contents p {
	FONT-SIZE: 80%; margin:0;
}
.center_title {
	MARGIN: 5px
}
#lists {
	MARGIN: 10px 0px 10px 20px; WIDTH: 700px
}
#lists .list {
	BORDER-BOTTOM: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 1px solid; PADDING-BOTTOM: 10px; MARGIN: 0px 1px; PADDING-LEFT: 10px; WIDTH: 240px; PADDING-RIGHT: 10px; FLOAT: left; BORDER-TOP: #aaaaaa 1px solid; BORDER-RIGHT: #aaaaaa 1px solid; PADDING-TOP: 10px
}
#lists .list IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 7px 0px 0px 10px; WIDTH: 200px; HEIGHT: 30px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#lists .list_ttl {
	BORDER-BOTTOM: #888888 1px dotted; PADDING-BOTTOM: 3px; MARGIN-BOTTOM: 5px; COLOR: #666666; FONT-WEIGHT: bold; FONT-SIZE: 80%
}
#headlines {
	PADDING-BOTTOM: 0px; MARGIN: 30px 0px 0px; PADDING-LEFT: 10px; WIDTH: 100%; PADDING-RIGHT: 5px; PADDING-TOP: 10px; background-color:#EEEEEE;border: solid 1px #a0a0a0;

}
#headlines H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.rss_icon {
	BORDER-BOTTOM: 0px; POSITION: relative; BORDER-LEFT: 0px; MARGIN: 0px 10px 10px 0px; FLOAT: right; CLEAR: right; BORDER-TOP: 0px; TOP: 20px; BORDER-RIGHT: 0px
}
#headlines .newsarea UL {
	MARGIN-TOP: 20px; MARGIN-LEFT: 20px
}
#headlines .newsarea UL LI {
	MARGIN-LEFT: 0px
}
#topics {
	WIDTH: 100%
}
#topics_02 {
	WIDTH: 100%
}
#right_contents {
	MARGIN: 0px 0px 0px 20px; WIDTH: 160px; FLOAT: left; text-align:center
}
#right_contents H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#net_home {
	MARGIN: 10px 0px 0px 0px
}
#net_home IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#right_contents .ad_banner {
	TEXT-ALIGN: center; MARGIN: 0px 0px 10px
}
#right_contents .ad_banner H3 {
	MARGIN: 0px; FONT-WEIGHT: normal
}
#right_contents .ad_banner IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 10px 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.right_links {
	BACKGROUND-IMAGE: url(/global/ja-jp/net/PublishingImages/right_rail/right_links_top.gif); TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px auto 0px 5px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; FLOAT: left; PADDING-TOP: 8px
}
.right_links_top {
	BACKGROUND-IMAGE: url(/global/ja-jp/net/PublishingImages/right_rail/right_links_top.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 8px; PADDING-TOP: 0px
}
.right_links_middle {
	BACKGROUND-IMAGE: url(/global/ja-jp/net/PublishingImages/right_rail/right_links_middle.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: 0% 0%; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
.right_links .right_links_middle H2 IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.right_links .right_links_middle .raquo {
	MARGIN: 0px; WIDTH: 15px; FLOAT: left; FONT-SIZE: 0.95em; FONT-WEIGHT: normal
}
.right_links .right_links_middle H3 {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 115px; PADDING-RIGHT: 0px; FLOAT: left; FONT-SIZE: 0.95em; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.right_links_bottom {
	BACKGROUND-IMAGE: url(/global/ja-jp/net/PublishingImages/right_rail/right_links_bottom.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 100% 0%; HEIGHT: 8px; PADDING-TOP: 0px
}
.right_links_tx {
	BACKGROUND-IMAGE: url(/global/ja-jp/net/PublishingImages/right_rail/right_links_top.gif); TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px auto 0px 5px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; FLOAT: left; PADDING-TOP: 8px
}
.right_links_tx_top {
	BACKGROUND-IMAGE: url(/global/ja-jp/net/PublishingImages/right_rail/right_links_top.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 8px; PADDING-TOP: 0px
}
.right_links_tx_middle {
	BACKGROUND-IMAGE: url(/global/ja-jp/net/PublishingImages/right_rail/right_links_middle.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: 0% 0%; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
.right_links_tx .right_links_tx_middle H2 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 200%; MARGIN: 10px 0px 10px 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 0.95em; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.right_links_tx .right_links_tx_middle H3 IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 10px 0px 5px 10px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.right_links_tx .right_links_tx_middle .raquo {
	MARGIN: 0px; WIDTH: 15px; FLOAT: left; FONT-SIZE: 0.95em; FONT-WEIGHT: normal
}
.right_links_tx .right_links_tx_middle H3 {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 115px; PADDING-RIGHT: 0px; FLOAT: left; CLEAR: both; FONT-SIZE: 0.95em; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.right_links_tx .right_links_tx_middle H4 {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 150%; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 115px; PADDING-RIGHT: 0px; FLOAT: left; FONT-SIZE: 0.95em; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.right_links_tx_bottom {
	BACKGROUND-IMAGE: url(/global/ja-jp/net/PublishingImages/right_rail/right_links_bottom.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 100% 0%; HEIGHT: 8px; PADDING-TOP: 0px
}
.right_links_tx P {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 115px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #555555; FONT-SIZE: 0.95em; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.right_links_tx HR {
	BORDER-BOTTOM: #dddddd 1px solid; WIDTH: 85%; MARGIN-LEFT: 10px
}
#content001 {
	BORDER-BOTTOM: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 900px; PADDING-RIGHT: 0px; MARGIN-LEFT: auto; BORDER-TOP: #ff0000 1px solid; MARGIN-RIGHT: auto; BORDER-RIGHT: #ff0000 1px solid; PADDING-TOP: 0px
}
.clearing {
	LINE-HEIGHT: 0; MARGIN: 0px; DISPLAY: block; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 1px
}
.top_of_page {
	TEXT-ALIGN: right; MARGIN: 20px 0px 0px!important; COLOR: #666666
}
.top_of_page A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
.top_of_page A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.top_of_page A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.top_of_page A:active {
	COLOR: #003399; TEXT-DECORATION: underline
}


#alBodyContentNN {width:300px!important}



